@charset "utf-8";

footer .footer-wrap {
    transition: transform 0.4s ease-in-out;
}

footer.disabled .footer-wrap {
    transform: translateX(30%);
}

.footer-wrap {
    box-sizing: border-box;
    height: 350px;
    margin: 30px;
    background-color: #343434;
}

.footer-contents {
    width: 100%;
    text-align: center;
}

.footer-wrap .footer-logo {
    display: inline-block;
    margin: 0 30px 0 30px;
    padding-right: 30px;
    padding-left: 30px;
    width: 200px;
    height: 200px;
    border-right: 2px solid #484640;
    border-left: 2px solid #484640;
}

.footer-wrap .footer-info {
    display: inline-block;
    width: 250px;
    height: 250px;
    margin-top: 85px;
    color: #b5afab;
}

.footer-info p {
    font-size: 11px !important;
    line-height: 2 !important;
}

.footer-wrap .footer-contectus {
    display: inline-block;
    height: 250px;
    margin: 50px 0 0 40px;
    color: #b5afab;
}

.footer-wrap h3 {
    margin-bottom: 14px;
    font-weight: bold;
    font-size: 25px;
}

@media screen and (max-width: 1024px) {
    .footer-wrap {
        height: auto;
        padding: 50px;
        margin: 15px;
    }

    .footer-contents {
        display: flex;
        flex-wrap: wrap;
    }

    .footer-contents > :nth-child(1) {
        order: -1;
    }

    .footer-contents > :nth-child(3) {
        padding-bottom: 0 !important;
    }

    .footer-wrap .footer-logo {
        display: block;
        margin: 0 auto 50px;
        padding-right: 0;
        padding-left: 0;
        border-right: none;
        border-left: none;
        max-width: 250px;
        width: 80%;
        max-height: 250px;
        height: 80%;
        order: -2;
    }

    .footer-wrap .footer-info {
        width: 100%;
        height: auto;
        margin: 0 auto;
        padding-top: 50px;
        padding-bottom: 50px;
        border-top: 1px solid #484640;
        text-align: center;
    }
}

@media screen and (max-width: 420px) {
    .footer-wrap .footer-info h3 {
        font-size: 24px;
    }
    .footer-wrap .footer-info {
        font-size: 12px;
    }
}
